KinoSearch1::Highlight::SimpleHTMLEncoder(3pm)

NAME
KinoSearch1::Highlight::SimpleHTMLEncoder - encode a few HTML entities

SYNOPSIS
    # returns '&quot;Hey, you!&quot;'
    my $encoded = $encoder->encode('"Hey, you!"');

DESCRIPTION
Implementation of KinoSearch1::Highlight::Encoder which encodes HTML entities. Currently, this module takes a minimal approach, encoding only '<', '>', '&', and '"'. That is likely to change in the future.

COPYRIGHT
Copyright 2006-2010 Marvin Humphrey

LICENSE, DISCLAIMER, BUGS, etc.
See KinoSearch1 version 1.01.